body {
  font-family: var(--secondary-font-family);
  font-weight: 200;
}
.woocommerce .container {
  padding-top: 40px;
}
.woocommerce .entry_title {
  margin-bottom: 0px;
}
.woocommerce div.product p.price,
.woo-commerce.amount {
  font-size: 20pt;
  color: #000;
}
.woocommerce .woocommerce-breadcrumb {
  margin-bottom: 50px;
}
.woocommerce .woocommerce-ordering select {
  padding:8px;
  font-size: 12pt;
  border-radius:60px; 
  border:1px solid #ab936b;
}

li span {
  margin-left: 0px;
}

.header-shop--brands {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
  /*border: 1px solid #ccc;*/
}

.header-shop--brands h1,
.header-shop--brands h2,
.header-shop--brands h3 {
  padding: 40px 40px 0 40px;
  margin: 0;
  text-transform: uppercase;
}

.header-shop--brand-logos {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.header-shop--brand-logos a {
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.header-shop--brand-logos img {
  height: auto;
  max-height: 75px;
  width: 100%;
  max-width: 200px;
}

/*****  WooCommerce Overrides *****/

.woocommerce .gift-card-brand-card {  
  border-radius: 10px;
  overflow: hidden;
  border:1px solid var(--primary-color);
  display: flex;
    flex-direction: column;
    justify-content: center;
}
.woocommerce .gift-card-brand-card img { opacity: 0.1; }
.woocommerce .gift-card-brand-card span { 
  position: absolute;
  text-align: center;
  align-self: center;
  font-weight: bold;
  font-size:20px; 
  color: var(--primary-text-color);
}
/* Products Page */

.woocommerce ul.products {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
}

.woocommerce ul.products li.product .button {
  background-color: var(--primary-text-color);
  border-radius: 0;
  color: #fff;
  font-family: var(--primary-font-family);
  font-weight: 100;
}
.woocommerce ul.products li.product .button:hover{
  background-color: #fff !important;
  color: var(--primary-text-color);
}


.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin: 15px auto;
  min-height: 330px;
}


.woocommerce-shipping-destination { font-size: inherit !important;}
/* Single Product Page */

.woocommerce div.product form.cart .variations select { 
  padding:10px;
  font-size:16px;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th { 
  border: 0;
  /* line-height: 2em; */
  text-align: left;
  /* vertical-align: top;*/
}
.woocommerce #review_form #respond .form-submit input {
  width: 25%;
  font-weight: 300;
}

.comment-form-cookies-consent > * {
  display: inline-block;
}

.comment-form-cookies-consent > input {
  width: 25px;
}

.woocommerce div.product {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  margin-top: 60px;
  align-items: center;
}

.woocommerce div.product form.cart .button {
  background-color: var(--primary-text-color);
  border-radius: 0;
  color: #fff;
  font-family: var(--primary-font-family);
  font-weight: 100;
}

.shipping-info-box {
  border: 2px solid #ccc;
  padding: 7px 0;
  border-radius: 60px;
}

.shipping-info-box p {
  margin: auto;
  text-align: center;
  font-size: 14pt;
  text-transform: uppercase;
}

/* Cart Page */

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  background-color: var(--primary-text-color);
  border-radius: 0;
  color: #fff;
  font-family: var(--primary-font-family);
  font-weight: 100;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
  background-color: #fff;
  color: var(--primary-text-color);
  border: 1px solid var(--primary-text-color);
}

th {
  font-family: var(--primary-font-family);
}

@media screen and (min-width: 768px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    /* height: 400px; */
  }
}
